Collect
/- Allows for previewing batch template
Initiates workflow to warm up inventory transactions
Starts the process of downloading batches
Allows for previewing bat...
Starts the process of downloading batches
Security
knox-authorizer
- Mock serverhttps://docs.api.rhythmsoftware.com/_mock/apis/collect/collect-v1/batchDownloading/{tenantId}/preview
- https://collect.api.rhythmsoftware.comhttps://collect.api.rhythmsoftware.com/batchDownloading/{tenantId}/preview
curl -i -X POST \
'https://docs.api.rhythmsoftware.com/_mock/apis/collect/collect-v1/batchDownloading/{tenantId}/preview' \
-H 'Authorization: Bearer <YOUR_JWT_HERE>' \
-H 'Content-Type: application/json' \
-d '{
"file_name_template": "string",
"template": "string"
}'Response
"string"